'use strict';

var React = require('react');
var classnames = require('classnames');

var styles = {"email":"ViFkIUcS6PM-","spinning":"nCTmCxv5074-"};

function FormatEmail({ email }) {
    const className = classnames(styles.email);
    return React.createElement("address", { className: className }, email);
}

exports.FormatEmail = FormatEmail;
